

.txtDesc {
	margin: 5px 0px 5px 0px;
	line-height: 15px;
}



.dimensionHeight, .dimensionWidth {
	width: 35px;
}
.price {
	width: 55px;
}

.red {
	color: red;
	font-weight: bold;

}
.green {
	color: green;
	font-weight: bold;
}



#inquiry, #socMbtns, #social, #bio, .followers, .collections, .artworkInfo{
	display:none;
}

.inline {
	display:inline-block;
}

#artwork_inventory {
	max-width: 600px;
}

.status_message {
	z-index: 1;
	position: fixed;
	background-color: white;
	border: 3px solid #888;
	border-radius: 20px;
	color: #888;
	width: 70%;
	height: 80%;
	padding: 10px;
	top: 100px;
	font-size: 20px;

}
.notify_left {
	left: 5%;
}

.info_field{
  opacity: .8;
  /*border: 1px solid grey;*/
  padding: 2px 5px 5px 5px;
  width:80%;
  max-width: 500px;
 height: 30px;
}

.textAreaClass {
	padding: 2px 5px 5px 5px;
	opacity: .7;
	height: 100px;
	width: 80%;
	max-width: 450px;
	min-width: 300px;
}



.icons img{ 
margin-right: 15px;
display: inline;
opacity: .8;}

.icons a:hover {
  opacity: .6;
}


.socMbtns {
  padding-left: 4px;
  opacity: .5;
  margin-top: 5px;
  margin-bottom: 5px;
  
}

.recent {
  margin: 2px;
  

}

#socialIcons img,  {
 margin:5px, 15px, 5px, 0px;
}


.imgDesc {
  
  font-size: 11px;
  line-height: 140%;
 
}

.art_inventory {
	border: 1px solid lightgrey;
	padding:4px;
	margin: 4px;
	height: 375px;
}

.noDisplay {
	display: none;
}
.dis_m_top {
  margin-top: 5px;
}
.link {
	color: #00ace6;
	/*light blue color*/
}
.btn_act_blue {
/*	border: 5px solid ;
	color: #00ace6;*/
	/*background: #e6ffff;*/
	font-weight: bold;
	color:black;
	/*light blue color*/
}

.img_collection {
	margin-right: 5px;
	margin-bottom: 10px;
	border-right: 5px;
	border-bottom: 10px;
}

.icons img{ 
margin-right: 15px;
display: inline;
opacity: .5;}

.icons a:hover {
  opacity: .8;
}

.h1Small {
	font-size: 18px;
	font-weight: bold;
	margin: 0;
}

.arrowIconLeft {
	 -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}
.searchBox {
	margin-right: 5px;
	margin-bottom: 5px;
}

